body {
    background: #f00 url(./images/background.png) repeat;
    color: #333;
    font-family: arial, "trebuchet ms", sans-serif, helvetica;
    padding-top: 30px;
}
.container-component>:first-child, .container-sidebar-left>:first-child, .container-sidebar-right>:first-child, .container-component>*+*, .container-sidebar-left>*+*, .container-sidebar-right>*+* {
    margin-top: 0;
}

.container-header {
    z-index: 10;
    background-color: transparent;
    background-image: none;
    position: relative;
}
div.ramayana-header {
	background: url(./images/header-rama.png);
	background-color: transparent;
	border: none;
	margin: 0;
}
div.ramayana-header > div, div.ramayana-header > p {
	padding: 0;
}
div.ramayana-header > div > div > p {
	padding: 0;
	margin: 0;
}
div.com-content-article {
	background-color: white;
	padding: 10px 20px 10px 20px;
	border-left: 4px dotted #9a9a9a;
}
div.com-content-category-blog, div.com-weblinks-category {
	padding: 10px 20px 10px 20px;
	background-color: white;
	border-left: 4px dotted #9a9a9a;
}
div.com-content-category-blog__items {
	margin: 0;
	grid-gap: 0;
}
div.weblink-category h1 {
	font-size: 20px;
}
div.mod_jovisitorcounter {
	background: transparent;
}
li.zaehler {
	width: 150px;
}